@charset "utf-8";
/* CSS Document */
body{ background:#f7f7f7 url(../images/BG.jpg) no-repeat center top;}

.fn{ font-weight:normal;}
.fb{ font-weight:bold;}


.fl{ float:left;}
.fr{ float:right;}

.white{ color:#ffffff;}
.white a:link{ color:#ffffff;}
.white a:visited{ color:#ffffff;}
.white a:hover{ color:#ffffff;}

.red{ color:#ff0000;}
.red a:link{ color:#ff0000;}
.red a:visited{ color:#ff0000;}
.red a:hover{ color:#ff0000;}

.blue{ color:#1c6295;}
.blue a:link{ color:#1c6295;}
.blue a:visited{ color:#1c6295;}
.blue a:hover{ color:#1c6295;}

.grey{ color:#797979;}
.grey a:link{ color:#797979;}
.grey a:visited{ color:#797979;}
.grey a:hover{ color:#E50211;}

/*by justin*/
.lh18{
line-height:18px;
}
.lh20{
line-height:20px;
}
.lh22{
line-height:22px;
}
.lh23{
line-height:23px;
}
.lh24{
line-height:24px;
}
.lh25{
line-height:25px;
}
.lh26{
line-height:26px;
}
.lh28{
line-height:28px;
}
.lh30{
line-height:30px;
}
.lh32{
line-height:32px;
}
.lh34{
line-height:34px;
}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.font18{ font-size:18px;}
.clearfix{
overflow:hidden;
zoom:1
}
ul.Twolist{
overflow:hidden;
zoom:1
}
ul.Twolist li{
float:left;
width:49.9%;
}
ul.Threelist{
overflow:hidden;
zoom:1
}
ul.Threelist li{
float:left;
width:33.2%;
}
.mgt10{ margin-top:10px;}
.mgt15{ margin-top:15px;}
.mgt18{ margin-top:18px;}
.mgt20{ margin-top:20px;}
.mgl10{ display:inline; margin-left:10px;}
.pd20{
	padding:20px;
}
.tex_cen{
text-align:center;
}
.w1000{
width:1000px;
}
.w265{
width:265px;
}
.w350{
width:350px;
}
.w385{
width:385px;
}
.w405{
width:405px;
}
.w724{
width:724px;
}
.w823{
width:823px;
}
.w872{
width:872px;
}

.channelpages {
    border: 1px solid #DADADA;
    margin: 30px 0 20px 0;
	height:30px;
    padding: 1px;
	font-size:12px;
}
.channelpages p {
    background-color:#F5F5F5;
	height:26px;
	padding-top:4px;
    text-align: center;
}
.channelpages p span {
    color: #1c6295;
    float: none;
    margin: 0 3px;
}
.channelpages p select{
vertical-align:middle;
}
.channelpages p input{
vertical-align:middle;
}

/*from group*/
.from_group{ vertical-align:middle}
.from_group input{ margin:0; padding:0}
.from_group th,.from_group td{ padding:5px}
.from_group td em{ margin-left:0.5em; color:#F00}
.from_group input[type="text"],.from_group input[type="password"]{
    font-size: 14px;
    height: 22px;
    line-height: 1.5;
    padding: 2px 3px;
    vertical-align: middle;
	border:1px solid #d6d6d6;
	box-shadow:inset 3px 3px 3px #f7f7f7;
	}
.from_group .input1{
    font-size: 14px;
    height: 22px;
    line-height: 1.5;
    padding: 2px 3px;
    vertical-align: middle;
	border:1px solid #d6d6d6;
	box-shadow:inset 2px #f7f7f7;
	}
.form-inline{ display:inline-block;*display:inline;	zoom:1;}
.form-inline li{display:inline-block;margin:0 0.2em;_margin:0 0.2em; *display:inline;zoom:1;vertical-align:middle}
.from_group textarea{ padding:5px}
.from_group td em {
    color: #f00;
    margin-left: 0.5em;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{ float:left; padding:0; margin:0; margin-left:-20px}
/*.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{ margin-left:20px}*/
.radio-inline, .checkbox-inline {
    cursor: pointer;
    display: inline-block;
	*line-height:20px;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 20px;
    vertical-align: middle;
}
.checkbox-inline label,.radio-inline label{ display:inline-block;padding-left: 20px; vertical-align:middle;cursor: pointer;}